{
  "name": "shinobi",
  "productName": "Shinobi",
  "version": "2.0.0",
  "description": "CCTV and NVR in Node.js",
  "main": "camera.js",
  "bin": "camera.js",
  "scripts": {
    "test": "node camera.js test",
    "start": "chmod +x INSTALL/start.sh && INSTALL/start.sh"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Shinobi-Systems/Shinobi.git"
  },
  "author": "Moe Alam, Shinobi Systems",
  "bugs": {
    "url": "https://gitlab.com/Shinobi-Systems/Shinobi/issues"
  },
  "pkg": {
    "assets": [
      "libs/**/*",
      "libs/**/**/*",
      "libs/**/**/**/*",
      "libs/**/**/**/**/*",
      "languages/*",
      "web/*",
      "node_modules/ffmpeg-static/*",
      "definitions/*"
    ]
  },
  "homepage": "https://gitlab.com/Shinobi-Systems/Shinobi#readme",
  "dependencies": {
    "async": "^3.1.0",
    "aws-sdk": "^2.279.1",
    "backblaze-b2": "^1.0.4",
    "body-parser": "^1.18.3",
    "connection-tester": "^0.1.1",
    "cws": "^1.0.0",
    "discord.js": "^11.3.2",
    "ejs": "^2.5.5",
    "express": "^4.16.4",
    "ftp-srv": "^4.0.0",
    "http-proxy": "^1.17.0",
    "jsonfile": "^3.0.1",
    "knex": "^0.19.5",
    "ldapauth-fork": "^4.0.2",
    "moment": "^2.17.0",
    "mp4frag": "^0.0.22",
    "mysql": "^2.16.0",
    "node-onvif": "^0.1.4",
    "node-ssh": "^5.1.2",
    "nodemailer": "^4.0.1",
    "pam-diff": "^0.12.1",
    "path": "^0.12.7",
    "pipe2pam": "^0.6.2",
    "request": "^2.88.0",
    "sat": "^0.7.1",
    "shinobi-sound-detection": "^0.1.7",
    "smtp-server": "^3.5.0",
    "socket.io": "^2.2.0",
    "socket.io-client": "^2.2.0",
    "webdav-fs": "^1.11.0",
    "express-fileupload": "^1.1.6-alpha.6"
  },
  "devDependencies": {}
}
